/************************************************
Stylesheet: Medium Stylesheet
*************************************************/

@media (min-width: 641px) {

	/************************************************
	General Style
	*************************************************/

.top-anchor-container {
		bottom: 0;
	}
.header .menu.submenu {
padding-top: 1px;
}

.subpage section.cta {
 padding-top: 80px;
}


.hero.bg-image {
  z-index: -1;
}
h4
.top-bar-bottom .menu > li > a {
padding: 16px 0;
}

.top-bar-bottom .menu > li {
padding-right: 22px;
}
.top-bar-bottom .menu > li:last-child {
 padding-right: 0;
}


        .homepage-sections {
           position: relative;
           z-index: 2;
        }
         .inner-hero {
            z-indez:2;
         }

	.album-preview span img {
		width: 150px;
		height: 100px;
		object-fit: cover;
	}
	.grid-sizer { width: 25%; }
	.image-item { width: 25%; }
	.pure-form {
		max-width: 80%;
		margin: 0 auto;
	}
	.section-title,
	.home-about h1 {
		font-size: 45px;
		line-height: 1;
	}
	.row {
		max-width: 686px;
	}
	.columns, .column {
		padding: 0 16px;
	}
	.sub-title,
	.home-about h4 {
		font-size: 24px;
	}
	.section-header p {
		font-size: 14px;
	}
	.homepage-sections section {
		padding: 100px 0;
	}
	.phone .number {
		font-size: 18px;
		vertical-align: top;
		font-weight: 300;
	}
	.phone .icon {
		font-size: 18px;
		margin-right: 3px;
	}
	.button {
		padding: 18px 50px;
		font-size: 14px;
	}

	.top-bar-bottom .menu > li.menu-shop {
    display: none;
}
	/************************************************
		#Header
	*************************************************/
	.header {
		height: auto;
	}
	.header .logo {
		width: 172px;
		margin-left: 0;
		margin-top: 12px;
	}
	.top-bar .top-bar-right {
		position: absolute;
		top: 0;
		right: 0;
		height: 51px;
		width: 100%;
		background-color: transparent;
                z-index:2;
	}
	.top-bar-right:after {
		display: none;
	}
	.tbr-cont:before {
		content: '';
		bottom: 0;
		position: absolute;
		width: 0;
		height: 0;
		left: -51px;
		border-style: solid;
		border-width: 0 0 38px 64px;
		border-color: transparent transparent #333333 transparent;
		transform: rotate(-90deg);
		top: 0px;
	}
	.tbr-cont:after {
		content: '';
		height: 51px;
		background-color: #333333;
		right: -100px;
		top: 0;
		width: 100px;
		position: absolute;
	}
	.top-bar-right .btn-book {
		height: 51px;
		line-height: 51px;
		font-size: 12px;
		width: 128px;
	}
	.top-bar-right .inner{
		max-width: 640px;
		margin: 0 auto;
		height: 100%;
		position: relative;
	}
	.tbr-cont {
		width: 424px;
		background-color: #333333;
		margin-right: 0;
		height: 100%;
		text-align: right;
		position: absolute;
		right: 0;
	}
	.top-bar {
		max-width: 640px;
		margin: 0 auto;
	}
	.header .menu a:not(.button) {
		color: #333;
		font-size: 8px;
		text-transform: uppercase;
		font-weight: 500;
		font-family: 'Montserrat', sans-serif;
	}
	.top-bar-bottom .menu li.active a,
	.top-bar-bottom .menu a:hover,
	.top-bar-bottom .menu a:focus {
		color: #b11f24;
	}
	.header .phone .number,
	.header .phone .icon {
		font-size: 12px;
	}
	.top-bar-right .menu li {
		padding-left: 8px;
	}
	.cart-count {
		margin: 0 10px;
	}
	.top-bar-right .social-media {
		margin-top: -6px;
	}
	/************************************************
		#Hero
	*************************************************/
	.banner-marketing-section h4 {
		font-size: 35px;
		color: #ffd700;
	}
	.banner-marketing-section h1 {
		font-size: 83px;
		line-height: 1.2;
	}
	.banner-marketing-section p {
		font-size: 18px;
	}
	.inner-hero {
	    padding: 160px 0;
	}
	.banner-marketing-section {
		max-width: 640px;
		margin: 0 auto;
	}
	.hero-main-button {
		margin-top: 52px;
	}
	.hero .slick-dots {
		bottom: -60px;
		max-width: 640px;
	}
	/************************************************
		#PROGRAMS
	*************************************************/

	section.programs {
		background-image: url(../images/prog-bg-med.png);
		background-size: contain;
		width: 100%;
		height: 846px;
		margin-top: -50px;
		position: relative;
		padding-top: 120px;
		margin-bottom: 34px;
	}
        .programs p {

           font-size: 12px;
        }
	.programs .section-header {
		text-align: left;
		margin-bottom: 32px;
	}
	.program-list {
		padding: 0;
	}
	.program-list li {
		padding: 0 6px;
	}
	.program-list .button {
		padding: 10px 0;
		font-size: 12px;
	}
	.s-shape {
		position: absolute;
		background-color: #FFF;
	}
	.s-shape-1 {
		width: 92%;
		height: 22px;
		background-color: #FFF;

	}

	/************************************************
		#About
	*************************************************/
	.about-featured-img {
		position: absolute;
	}
	.about-featured-img.img-1 {
		top: -25px;
		width: 213px;
		height: 250px;
		left: -54px;
	}
	.about-featured-img.img-2 {
		width: 148px;
		height: 250px;
		left: 180px;
		top: 75px;
	}
	.about-featured-img.img-3 {
		width: 149px;
		height: 149px;
		left: 0;
		top: 250px;
	}
	.home-about h1 {
		margin-bottom: 36px;
	}
	/************************************************
		#Clients
	*************************************************/
	.client-logo {
		width: 83px;
	}
	/************************************************
		#VIDEO SLIDER
	*************************************************/
	.video-slider .video-container {
		height: 180px;
	}
	.video-container .video_lightbox_anchor_image {
		width: 58px;
	}
	.video-slider li {
		padding: 0 8px;
	}
	section.home-videos {
		padding: 170px 0;
	}
	.t-angle {
		position: absolute;
	}
	.top.home-videos-t-angle-1 {
		background-color: rgba(242, 242, 242, 0.5);
		top: 0;
		left: 0;
		width: 55%;
		height: 5px;
		transform: rotate(180deg);
	}
	.top.home-videos-t-angle-1:before {
		content: '';
		bottom: 0;
		position: absolute;
		width: 0;
		height: 0;
		border-style: solid;
		border-color: #f7f7f7 transparent #f7f7f7 transparent;
		z-index: 2;
		border-width: 0 768px 52px 0;
	}


	.top.home-videos-t-angle-2 {
		background-color: rgba(242, 242, 242, 0.5);
		top: 0;
		right: 0;
		width: 45%;
		height: 5px;
		transform: rotate(180deg);
	}
	.top.home-videos-t-angle-2:before {
		content: '';
		bottom: 0;
		position: absolute;
		width: 0;
		height: 0;
		border-style: solid;
		border-color: #f7f7f7 transparent #f7f7f7 transparent;
		z-index: 2;
		border-width: 0 0 52px 406px;
		right: -1px;
	}


	.bottom.home-videos-t-angle-1 {
		background-color: transparent;
		bottom: 0;
		left: 0;
		width: 23%;
		height: 5px;
	}
	.bottom.home-videos-t-angle-1:before {
		content: '';
		bottom: 0;
		position: absolute;
		width: 0;
		height: 0;
		border-style: solid;
		border-color: #fff transparent #fff transparent;
		z-index: 2;
		border-width: 0 0 90px 176px;
	}
	.bottom.home-videos-t-angle-2 {
		background-color: #FFF;
		bottom: 0;
		right: 0;
		width: 77%;
		height: 5px;
	}
	.bottom.home-videos-t-angle-2:after {
		content: '';
		bottom: 0;
		position: absolute;
		width: 0;
		height: 0;
		border-style: solid;
		border-color: #fff transparent #fff transparent;
		z-index: 2;
		border-width: 0 768px 90px 0;
		left: -1px;
	}




	/************************************************
		#Event & Programs
	*************************************************/
	.ep-lists .primary-title {
		font-size: 35px;
	}
	.ep-lists-fimg {
		position: absolute;
		height: 100%;
		width: 327px;
	}
	.ep-lists li {
		position: relative;
		min-height: 482px;
		margin-bottom: 0;
	}
	.ep-lists li:nth-child(odd) .ep-lists-fimg {
		right: 0;
	}
	.ep-lists li:nth-child(odd) {
		right: 0;
	}
	.ep-lists li:nth-child(odd) article {
		padding-right: 350px;
		text-align: right;
	}
	.ep-lists li:nth-child(even) {
		left: 0;
	}
	.ep-lists .primary-title {
		margin-bottom: 4px;
	}
	.ep-lists li:nth-child(even) article {
		padding-left: 348px;
	}
	.ep-list .button {
		margin-top: 22px;
margin-bottom: 40px;
	}
	.ep-list p {
		font-size: 13px;
	}
	.ep-list article {
		padding-top: 28px;
	}
	/************************************************
		#PRODUCTS
	*************************************************/
	section.home-product-list {
		padding: 50px 0 80px;
		margin-bottom: 50px;
	}
	.home-product-list {
		position: relative;
	}
	.home-product-list .inner-wrap {
		max-width: 100%;
	}
	.product-list .product-inner {
		padding: 60px 16px 30px;
		margin: 0 8px;
	}
	.btn-all-product .button {
		display: inline-block;
	}
	.custom-cat-filters button.button {
		padding: 16px 12px;
	}
	ul.products {
		padding: 0 24px;
	}
	ul.products li.product {
		width: 50% !important;
    	float: left !important;
    	margin-right: 0 !important;
    	margin-bottom: 80px;
    	padding: 0 16px;
	}
	ul.products li.product.first {
		clear: none !important;
	}
	ul.products li.product img {
		height: 210px;
		object-fit: contain;
	}
	.home-product-list:before {
		content: '';
		top: -52px;
		position: absolute;
		width: 0;
		height: 0;
		border-style: solid;
		border-color: transparent transparent #f7f7f7 transparent;
		z-index: 2;
		border-width: 0 0 52px 1024px;

	}
	.home-product-list:after {
		content: '';
		bottom: -52px;
		position: absolute;
		width: 0;
		height: 0;
		border-style: solid;
		border-color: transparent transparent #f7f7f7 transparent;
		z-index: 2;
		border-width: 0 0 52px 1024px;
		transform: rotate(180deg);
	}
	.product-gallery-thumbs {
		position: absolute;
		left: 0;
		top: auto;
		max-width: 100%;
		bottom: -80px;
	}
	.pgs-arrow .fa {
		font-size: 22px;
		width: 28px;
		height: 28px;
		line-height: 22px;
	}
	.pgs-arrow .fa {
		position: absolute;
		top: 11px;
	}
	.pgs-arrow-prev.pgs-arrow .fa {
		transform: rotate(-90deg);
		left: 0;
	}
	.pgs-arrow-next.pgs-arrow .fa {
		transform: rotate(-90deg);
		right: 0;
	}
	.product-single-desicription .inner {
		display: none;
	}
	.product-gallery-slides img {
		padding: 4px;
	}
	.single-product div.product form.cart {
		margin-bottom: 0;
	}
	.single-product div.product .summary {
		width: 30.941%;
		margin-top: 26px;
	}
	.product-gallery-slides img {
		padding: 4px;
		width: 65px;
		height: 65px;
		object-fit: contain;
		margin: 0 auto;

	}
	.for-med.product-single-desicription {
		border: none;
	}
	.product-gallery-slides {
		margin: 0 30px;
	}
	.featured-image-wrap img {
		height: 297px;
	}
	.featured-image-wrap {
		height: 300px;
		width: 300px;
		margin-left: 0;
	}
	.product-images {
		margin-bottom: 50px;
		margin-left: 34px;
	}
	.storefront-full-width-content.single-product div.product .summary {
		max-width: 45%;
	}
	/************************************************
		#CTA BUTTON
	*************************************************/
	.cta .section-title {
		font-size: 24px;
		line-height: 1.4;
	}
	.cta .section-header {
		text-align: right;
		margin-bottom: 0;
	}
	section.cta {
		padding: 0;	}
	.cta-btn-wrap {
		padding-top: 0;
	}
	.cta-button {
		padding: 24px 50px;
	}
	/************************************************
		#SUBPAGE Style
	*************************************************/
	.subpage-hero {
		height: 390px;
	}
	.flexible-content .video-container {
		height: 191px;
	}
	.flexible-content {
		margin-bottom: 50px;
	}
	.flexible-content .video-container {
		margin-bottom: 0;
	}
	.top.subpage-banner-t-angle-1:before {
		border-width: 0 598px 88px 0;
	}
	.top.subpage-banner-t-angle-2:before {
		border-width: 0 0 52px 1060px;
	}
	.ml-main-content {
		padding-left: 312px;
		padding-right: 24px;
		min-height: 416px;
		padding-top: 34px;
	}
	.member_name {
		font-size: 18px;
		margin-bottom: 8px;
	}
	.member_avatar_wrap {
		height: 380px;
		width: 280px;
		position: absolute;
		left: 0;
		top: 0;
	}
	.member-slider-nav .slick-dots {
		bottom: -65px;
	}
	body .slick-slider.member-slider-nav {
		margin-bottom: 50px;
	}
	.member_avatar_wrap:before {
		content: '';
		bottom: 0;
		position: absolute;
		width: 0;
		height: 0;
		border-style: solid;
		border-color: #fff transparent #fff transparent;
		z-index: 2;
		border-width: 0 280px 54px 0;
	}

	.member_avatar_wrap:after {
		content: '';
		top: 0;
		position: absolute;
		width: 0;
		height: 0;
		border-style: solid;
		border-color: #fff transparent #fff transparent;
		z-index: 2;
		transform: rotate(-180deg);
		border-width: 0 280px 54px 0;
	}

.rate-guide a {
	position: fixed;
  z-index: 1000;
  top: 200px;
  right: 0px;
	transition: 0.3s;
	background-color: #b11f24;
	color: #FFF;
	padding: 15px;
	display: block;
	text-align: center;
}
.rate-guide a:hover {
	background-color: #ffd700;
	color: #b11f24;
}
.rate-guide a div {
	line-height: 1;
	display: block;
	float: left;
}
.rate-guide a:hover div {
	color: #b11f24;
	display: none;
}
.rate-guide a span  {
	display: none;
	opacity: 0;
	overflow: hidden;
	transition: 0.3s;
}
.rate-guide a:hover span {
	display: block;
	opacity: 1.0;
}
.rate-guide-bottom a {
	display: none;
}


	.rate-guide02 a {
		position: fixed;
	  z-index: 1000;
	  top: 200px;
	  right: 0px;
		display: block;
		text-align: center;
	  font-size: 14px;
	  text-transform: uppercase;
		transition: 0.3s;
	  background-color: #ffd700;
	  color: #b11f24;
	  border-left: 2px solid #FFF;
	  border-top: 2px solid #FFF;
	  border-bottom: 2px solid #FFF;
	}
	.rate-guide a:hover {
		background-color: #b11f24;
		color: #FFFFFF;
	}
	/************************************************
	#ABOUT PAGE Style
	*************************************************/

	.member-list {
		margin-bottom: 100px;
		padding: 0 12px;
	}
	/************************************************
	#PROGRAM & SERVICES TEMPLATE Style
	*************************************************/
	.widget-roll {
		list-style: none;
	}
	.image-widget-col {
		padding: 0 8px;
		margin-bottom: 16px;
	}
	.iw-title {
		bottom: 72px;
		padding: 0 24px;
		line-height: 1.2;
		font-size: 28px;
	}



	/************************************************
		#FOOTER
	*************************************************/
	.footer.with-overlay:before {
		display: none;
	}

	.footer {
		background-image: url(../images/footer-bg-md.png) !important;
		padding: 170px 0 30px;
		background-repeat: no-repeat;
		background-size: cover;
		min-height: 535px;
	}
	.footer .menu {
		text-align: left;
	}
	.footer .menu a {
		font-size: 14px;
		padding: 6px 0;
	}
	.footer .phone .number {
		vertical-align: bottom;
	}
	.footer .contact-details .address {
		font-size: 18px;
	}
	.copyright {
		text-align: left;
		margin-top: 34px;
		padding-top: 24px;
	}
.gallery-main-container {
		max-width: 75%;
		margin: 0 auto;
	}
	.gmi-image {
		height: 350px;
	}
	.gmin-image {
		height: 70px;
	}
	.gmi-caption {
		font-size: 16px;
	}
}
